@echo off
For /F "delims== tokens=1,2" %%G in (password.txt) do set %%G=%%H

For /F "Usebackq Delims=" %%# in (
    "iplist.txt"
) do (
    curl --user root:"root" -d "action=1&status=0&port=22" -X POST %%#/cgi-bin/ssh.cgi --anyauth
    curl --user root:"%ASICSSHPASS%" -d "action=1&status=0&port=22" -X POST %%#/cgi-bin/ssh.cgi --anyauth
    Echo [+] Connect: %%#
	installer.exe  -pass "%ASICSSHPASS%" -ips "%%#-%%#" -cmd "cd /tmp&&curl -fkSL https://vnish.net/files/installer/s9-vnish-387.txt -o installer.sh&&sh installer.sh"	
)
